* {
    box-sizing: border-box;
    padding: 0;
}

header {
    width: 100%;
    margin: 15px 0;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    place-items: center;
    
}

.header-container {
    display: flex;
    place-content: center;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    padding-top: 15px;
}

.header-links {
    background-color: purple;
    margin-right: 15px;
    padding: 5px;
    border-radius: 30px;
}

.header-links a {
    margin: 5px;
    font-size: 20px;
    text-decoration: none;
    color: white;
    margin-right: 15px;

    border-radius: 30px;
}

@media (max-width: 768px) {
    nav a {
        display: block; /* Los enlaces se apilan verticalmente */
        width: 100%;    /* Ocupan el 100% del ancho disponible */
        text-align: center; /* Centrar el texto */
        margin: 10px 0; /* Espaciado entre los botones */
    }

    /* Agregar un borde o cambiar el color de fondo en el hover */
    nav a:hover {
        background-color: #0056b3; /* Color de fondo al pasar el ratón */
    }
}

.header-links a:hover {
    color: white;
    background-color: #161616;
}


